@charset "utf-8";

#inc02 .bsn{display:flex;height:100vh}
#inc02 .bsn>li{width:33.33%;text-align:center;transition:all .3s}
#inc02 .bsn>li a{display:flex;flex-direction:column;align-items:center;justify-content:center;height:100%;transition:all .3s}
#inc02 .bsn>li+li{border-left:1px solid rgba(255,255,255,.2)}
#inc02 .bsn h3{font-size:30px;line-height:1.2;color:rgba(255,255,255,.5);text-transform:uppercase}
#inc02 .bsn .ex{display:none;gap:10px;margin-top:30px;font-weight:700}
#inc02 .bsn .ex li{display:inline-block;padding:3px 15px;border:2px solid var(--primary);border-radius:50px}

#inc02 .bsn>li:hover{width:50%;background:rgba(0,0,0,.7)}
#inc02 .bsn>li:hover a{color:var(--primary)}
#inc02 .bsn>li:hover h3{color:var(--primary)}
#inc02 .bsn>li:hover .ex{display:flex;flex-wrap:wrap}

#inc02 .hov_bg{overflow:hidden;position:absolute;z-index:-1;top:0;left:0;width:100%;height:100vh;background:#111}
#inc02 .hov_bg img{width:100%;height:100vh}